void CreateGuadeloupeCharacters(ref n)
{
	object chobj;
	ref ch;

	makeref(ch, chobj);

// Point_a_Pitre_Residence:

			// Remy Gatien (townhall)
	ch.name = TranslateString("","Remy");
	ch.lastname = TranslateString("","Gatien");
	ch.id		= "Remy Gatien_gov"; // KK
	ch.model = "Corsair1_4";
	ch.sex = "man";
	ch.location	= "PaP_townhall";
	ch.location.group = "sit";
	ch.location.locator = "sit1";
	ch.Dialog.Filename = "Remy Gatien_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "60";
	ch.experience = "0";
	ch.skill.Leadership = "6";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "5";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHuberType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	ch.greeting = "Gr_joseph claude le moigne";
	if (CAPTURE_COLONIES == 1) {
		ch.nation.n0.name = "John";
		ch.nation.n0.lastname = "Hugh";
		ch.nation.n0.model = "huber_eng";
		ch.nation.n0.sex = "man";
		ch.nation.n0.greeting = "Gr_Robert Christopher Silehard";
		ch.nation.n1.name = ch.name;
		ch.nation.n1.lastname = ch.lastname;
		ch.nation.n1.model = ch.model;
		ch.nation.n1.sex = ch.sex;
		ch.nation.n1.greeting = ch.greeting;
		ch.nation.n2.name = "Miguel";
		ch.nation.n2.lastname = "de Espinoza";
		ch.nation.n2.model = "huber_spa";
		ch.nation.n2.sex = "man";
		ch.nation.n2.greeting = "Gr_Christofor Manuel de Alencar";
		ch.nation.n4.name = "Erazmus";
		ch.nation.n4.lastname = "Caverro";
		ch.nation.n4.model = "Nobleman";
		ch.nation.n4.sex = "man";
		ch.nation.n4.greeting = "Gr_Reynard Grueneveldt";
		ch.nation.n5.name = "Vasco";
		ch.nation.n5.lastname = "Masquez";
		ch.nation.n5.model = "huber_por";
		ch.nation.n5.sex = "man";
		ch.nation.n5.greeting = "Gr_Jacinto Arcibaldo Barreto";
	}
	AddGameCharacter(n, ch);

// Pointe_a_Pitre_Shipyard:

			//Prosper Fraigneau
	ch.name 	= TranslateString("","Prosper");
	ch.lastname 	= TranslateString("","Fraigneau");
	ch.id		= "Prosper Fraigneau";
	ch.model	= "Corsair4";
	ch.headmodel = "h_Corsair4";
	ch.sex = "man";
	ch.location	= "Pointe_a_pitre_shipyard";
	ch.location.group = "goto"; //"sit";
	ch.location.locator = "goto10"; //;
	ch.Dialog.Filename = "Prosper Fraigneau_dialog.c";
	ch.rank 	= 1;
	ch.nation = FRANCE;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetCitizenType(ch);	//LAi_SetHuberType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	ch.greeting = "Gr_Prosper Fraigneau";
	AddGameCharacter(n, ch);

// Pointe_a_Pitre_tavern:

		//  Albin Bonaventure
	ch.old.name = "Albin";
	ch.old.lastname = "Bonaventure";
	ch.name 	= TranslateString("","Albin");
	ch.lastname = TranslateString("","Bonaventure");
	ch.id		= "Albin Bonaventure";
	ch.model	= "Fatman2_1";
	ch.headmodel = "h_Fatman2_1";
	ch.sex = "man";
	ch.location	= "Pointe_a_pitre_Tavern";
	ch.location.group = "merchant";
	ch.location.locator = "goto3";
	ch.Dialog.Filename = "Albin Bonaventure_dialog.c";
	ch.greeting = "Gr_Albin Bonaventure";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	LAi_SetBarmanType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

// KK -->
		// Pointe_a_pitre_officiant
	ch.old.name = "Brigitte";
	ch.old.lastname = "Yberville";
	ch.name = TranslateString("", "Brigitte");
	ch.lastname = TranslateString("", "Yberville");
	ch.id		= "Pointe_a_pitre_officiant";
	ch.model	= "towngirl2";
	ch.sex = "woman";
	ch.sound_type = "female_citizen";
	ch.location	= "Pointe_a_Pitre_tavern";
	ch.location.group = "waitress";
	ch.location.locator = "barmen";
// KK -->
	ch.tavern.location = ch.location;
	ch.tavern.location.group = ch.location.group;
	ch.tavern.location.locator = ch.location.locator;
	ch.resurrection.location = "Pointe_a_pitre_tavern_upstairs";
	ch.resurrection.shore = "Guadeloupe_shore_01";
// <-- KK
	ch.Dialog.Filename = "Eng_Officiant_dialog.c";
	ch.greeting = "Gr_eng_officiant";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	ch.quest.sex = 0;
	ch.sex.time = 0;
	LAi_SetWaitressType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);
// <-- KK

		//  Soldier (drunk)
	ch.name 	= TranslateString("","Soldier");
	ch.lastname = TranslateString("","");
	ch.id		= "Soldier_drunk1";
	ch.model = 3; // PB
	// PB ch.headmodel = "h_Soldier_Fra3";
	ch.sex = "man";
	ch.location	= "Pointe_a_pitre_Tavern";
	ch.location.group = "sit";
	ch.location.locator = "sit9";
	ch.Dialog.Filename = "Thug_dialog.c";
	ch.greeting = "VOICE\"+LanguageGetLanguage()+"\Fre_m_a_029.wav";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	LAi_SetSitType(ch);
	LAi_SetLoginTime(ch, 0.0, 12.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	AddGameCharacter(n, ch);

		//  Soldier (drunk)
	ch.name 	= TranslateString("","Soldier");
	ch.lastname = TranslateString("","");
	ch.id		= "Soldier_drunk2";
	ch.model = 4; // PB
	// PB ch.headmodel = "h_Soldier_Fra4";
	ch.sex = "man";
	ch.location	= "Pointe_a_pitre_Tavern";
	ch.location.group = "sit";
	ch.location.locator = "sit10";
	ch.Dialog.Filename = "Thug_dialog.c";
	ch.greeting = "VOICE\"+LanguageGetLanguage()+"\Fre_m_a_073.wav";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	LAi_SetSitType(ch);
	LAi_SetLoginTime(ch, 0.0, 12.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	AddGameCharacter(n, ch);

		//  Soldier (drunk)
	ch.name 	= TranslateString("","Soldier");
	ch.lastname = TranslateString("","");
	ch.id		= "Soldier_drunk3";
	ch.model = 5; // PB
	// PB ch.headmodel = "h_Soldier_Fra5";
	ch.sex = "man";
	ch.location	= "Pointe_a_pitre_Tavern";
	ch.location.group = "sit";
	ch.location.locator = "sit8";
	ch.Dialog.Filename = "Thug_dialog.c";
	ch.greeting = "VOICE\"+LanguageGetLanguage()+"\Fre_m_a_038.wav";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	LAi_SetSitType(ch);
	LAi_SetLoginTime(ch, 12.0, 24.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	AddGameCharacter(n, ch);

		//  Soldier (drunk)
	ch.name 	= TranslateString("","Soldier");
	ch.lastname = TranslateString("","");
	ch.id		= "Soldier_drunk4";
	ch.model = 6; // PB
	// PB ch.headmodel = "h_Soldier_Fra6";
	ch.sex = "man";
	ch.location	= "Pointe_a_pitre_Tavern";
	ch.location.group = "sit";
	ch.location.locator = "sit3";
	ch.Dialog.Filename = "Thug_dialog.c";
	ch.greeting = "VOICE\"+LanguageGetLanguage()+"\Fre_m_a_074.wav";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	LAi_SetSitType(ch);
	LAi_SetLoginTime(ch, 12.0, 24.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	AddGameCharacter(n, ch);

		//  Sailor (drunk)
	ch.name 	= TranslateString("","Sailor");
	ch.lastname = TranslateString("","");
	ch.id		= "Drunk1";
	ch.model	= "Pirat3";
	ch.headmodel = "h_Pirat3";
	ch.sex = "man";
	ch.location	= "Pointe_a_pitre_Tavern";
	ch.location.group = "sit";
	ch.location.locator = "sit11";
	ch.Dialog.Filename = "Drunk_dialog.c";
	ch.greeting = "VOICE\"+LanguageGetLanguage()+"\Por_m_a_032.wav";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	LAi_SetSitType(ch);
	LAi_SetLoginTime(ch, 12.0, 24.0);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

		//  Sailor (drunk)
	ch.name 	= TranslateString("","Sailor");
	ch.lastname = TranslateString("","");
	ch.id		= "Drunk2";
	ch.model	= "Pirat4";
	ch.headmodel = "h_Pirat4";
	ch.sex = "man";
	ch.location	= "Pointe_a_pitre_Tavern";
	ch.location.group = "sit";
	ch.location.locator = "sit5";
	ch.Dialog.Filename = "Drunk_dialog.c";
	ch.greeting = "VOICE\"+LanguageGetLanguage()+"\Por_m_b_062.wav";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	LAi_SetSitType(ch);
	LAi_SetLoginTime(ch, 0.0, 12.0);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

		//  Sailor (drunk)
	ch.name 	= TranslateString("","Sailor");
	ch.lastname = TranslateString("","");
	ch.id		= "Drunk2";
	ch.model	= "Pirtt7";
	ch.headmodel = "h_Pirtt7";
	ch.sex = "man";
	ch.location	= "Pointe_a_pitre_Tavern";
	ch.location.group = "sit";
	ch.location.locator = "sit1";
	ch.Dialog.Filename = "Drunk_dialog.c";
	ch.greeting = "VOICE\"+LanguageGetLanguage()+"\Spa_m_a_028.wav";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	LAi_SetSitType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

// Pointe_a_Pitre_storehouse:

		//  Albin Bonaventure
	ch.name 	= TranslateString("","Andre");
	ch.lastname = TranslateString("","Dubois");
	ch.id		= "Andre Dubois";
	ch.model	= "Man6_1";
	ch.headmodel = "h_Man6_1";
	ch.sex = "man";
	ch.location	= "PaP_Storehouse";
	ch.location.group = "sit";
	ch.location.locator = "sit1";
	ch.Dialog.Filename = "Item Trader_dialog.c";
	ch.greeting = "Gr_arnaud matton";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	LAi_SetHuberType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

// Pointe_a_Pitre_tavern: Gambler

		
	ch.name 	= TranslateString("","Louis");
	ch.lastname = TranslateString("","Guillaut");
	ch.id		= "Louis Guillaut";
	ch.model	= "Hugnt18";
	ch.headmodel = "h_Hugnt18";
	ch.sound_type = "seaman";
	ch.sex = "man";
	GiveItem2Character(ch, "blade27");
	ch.equip.blade = "blade27";
	GiveItem2Character(ch, "pistol3");
	ch.equip.gun = "pistol3";
	ch.location	= "Pointe_a_pitre_Tavern";
	ch.location.group = "sit";
	ch.location.locator = "sit6";
	ch.Dialog.Filename = "Habitue_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 60;
	ch.reputation = "none";
	ch.experience = "300000";
	ch.skill.Leadership = "10";
	ch.skill.Fencing = "10";
	ch.skill.Sailing = "7";
	ch.skill.Accuracy = "10";
	ch.skill.Cannons = "9";
	ch.skill.Grappling = "5";
	ch.skill.Repair = "4";
	ch.skill.Defence = "9";
	ch.skill.Commerce = "2";
	ch.skill.Sneak = "7";
	ch.money = "1000";
	LAi_SetSitType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	ch.greeting = "Gr_thierry bosquet";
	AddGameCharacter(n, ch);

// Guadeloupe_Plantation_inside:

			//François de Vigny
	ch.name 	= TranslateString("","François");
	ch.lastname = TranslateString("","de Vigny");
	ch.id		= "François de Vigny";
	ch.model	= "Nobleman2";
	ch.headmodel = "h_Nobleman2";
	ch.sex = "man";
	ch.location	= "Guadeloupe_Plantation_inside";
	ch.location.group = "goto";
	ch.location.locator = "goto5";
	ch.Dialog.Filename = "Francois de Vigny_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 7;
	ch.reputation = "90";
	ch.experience = "0";
	ch.skill.Leadership = "10";
	ch.skill.Fencing = "7";
	ch.skill.Sailing = "4";
	ch.skill.Accuracy = "6";
	ch.skill.Cannons = "4";
	ch.skill.Grappling = "2";
	ch.skill.Repair = "0";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "10";
	ch.skill.Sneak = "0";
	ch.money = "100000";
	LAi_SetCitizenType(ch); //LAi_SetHuberStayType(ch);
//	LAi_RemoveLoginTime(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	ch.greeting = "Gr_Francois de Vigny";
	AddGameCharacter(n, ch);


	ch.name 	= TranslateString("","Louis");
	ch.lastname 	= TranslateString("","Rouge");
	ch.id		= "Louis Rouge";
	ch.model	= "Man2";
	ch.sound_type = "merchant";
	ch.sex = "man";
	ch.location	= "Guadeloupe_port";
	ch.location.group = "merchant";
	ch.location.locator = "merchant1";
	ch.Dialog.Filename = "Item Trader_dialog.c";
	ch.greeting = "Gr_arnaud matton";
	ch.rank 	= 1;
	ch.nation = FRANCE;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetMerchantType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);


	ch.name 	= TranslateString("","Rober");
	ch.lastname 	= TranslateString("","Artouis");
	ch.id		= "Rober Artouis";
	ch.model	= "sailor2";
	ch.sound_type = "merchant";
	ch.sex = "man";
	ch.location	= "Guadeloupe_port";
	ch.location.group = "merchant";
	ch.location.locator = "merchant2";
	ch.Dialog.Filename = "Item Trader_dialog.c";
	ch.greeting = "Gr_arnaud matton";
	ch.rank 	= 1;
	ch.nation = FRANCE;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetMerchantType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);


	ch.name 	= TranslateString("","Cloude");
	ch.lastname 	= TranslateString("","Labush");
	ch.id		= "Cloude Labush";
	ch.model	= "Fatman2";
	ch.sound_type = "merchant";
	ch.sex = "man";
	ch.location	= "Guadeloupe_port";
	ch.location.group = "merchant";
	ch.location.locator = "merchant3";
	ch.Dialog.Filename = "Item Trader_dialog.c";
	ch.greeting = "Gr_arnaud matton";
	ch.rank 	= 1;
	ch.nation = FRANCE;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetMerchantType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

	///////////////////////////////////////////////////////////////////////////////////////////////
	// SOLDIERS
	///////////////////////////////////////////////////////////////////////////////////////////////
			//guard
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_guard_1";
	ch.model = 2; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "soldiers";
	ch.location.locator = "soldier1";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			//guard
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_guard_2";
	ch.model = 3; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "soldiers";
	ch.location.locator = "soldier2";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			//guard
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_guard_3";
	ch.model = 3; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "soldiers";
	ch.location.locator = "soldier3";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			//guard
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_guard_4";
	ch.model = 3; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "soldiers";
	ch.location.locator = "soldier4";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			//guard
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_guard_5";
	ch.model = 3; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "soldiers";
	ch.location.locator = "soldier5";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			//guard
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_guard_6";
	ch.model = 3; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "soldiers";
	ch.location.locator = "soldier6";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			//guard
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_guard_7";
	ch.model = 3; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "soldiers";
	ch.location.locator = "soldier7";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			//Patrol
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_patrol_1";
	ch.model = 5; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "patrol";
	ch.location.locator = "patrol1";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 22.0, 5.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			//Patrol
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_patrol_2";
	ch.model = 4; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "patrol";
	ch.location.locator = "patrol2";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 22.0, 1.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			//Patrol
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_patrol_3";
	ch.model = 4; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "patrol";
	ch.location.locator = "patrol3";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 22.0, 1.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			//Patrol
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_patrol_4";
	ch.model = 4; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "patrol";
	ch.location.locator = "patrol4";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 22.0, 1.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			//Patrol
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_patrol_5";
	ch.model = 4; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "patrol";
	ch.location.locator = "patrol5";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 22.0, 1.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			//Patrol
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_patrol_6";
	ch.model = 4; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "patrol";
	ch.location.locator = "patrol6";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 2.0, 5.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);
	AddGameCharacter(n, ch);

	///////////////////////////////////////////////////////////////////////////////////////////////
	// SOLDIERS
	///////////////////////////////////////////////////////////////////////////////////////////////
			//Patrol
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_patrol_7";
	ch.model = 4; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "patrol";
	ch.location.locator = "patrol7";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 2.0, 5.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			//Patrol
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_patrol_8";
	ch.model = 4; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "patrol";
	ch.location.locator = "patrol8";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 2.0, 5.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			//Patrol
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_patrol_9";
	ch.model = 4; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "patrol";
	ch.location.locator = "patrol9";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 2.0, 5.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			//Patrol
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= " ";
	ch.id		= "Guadeloupe_patrol_10";
	ch.model = 4; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Guadeloupe_port";
	ch.location.group = "patrol";
	ch.location.locator = "patrol10";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 2.0, 5.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

// Pointe_a_pitre_town_01

			//Soldier near town gates
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_Soldier_3";
	ch.model = 2; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_01";
	ch.location.group = "goto";
	ch.location.locator = "soldier01";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			//Soldier near town gates
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_soldier_4";
	ch.model = 1; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_01";
	ch.location.group = "goto";
	ch.location.locator = "soldier02";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "6";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			//Patrol
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_patrol_11";
	ch.model = 5; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_01";
	ch.location.group = "goto";
	ch.location.locator = "goto_7";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 22.0, 5.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			//Patrol
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_patrol_12";
	ch.model = 3; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_01";
	ch.location.group = "goto";
	ch.location.locator = "goto_27";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 22.0, 5.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			// Soldier
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_Soldier_5";
	ch.model = 3; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_02";
	ch.location.group = "goto";
	ch.location.locator = "locator27";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			// Soldier
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_Soldier_6";
	ch.model = 5; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_02";
	ch.location.group = "goto";
	ch.location.locator = "locator28";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			// Soldier
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_Soldier_7";
	ch.model = 4; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_02";
	ch.location.group = "goto";
	ch.location.locator = "locator26";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "4";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			// Soldier
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_Soldier_8";
	ch.model = 2; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_02";
	ch.location.group = "goto";
	ch.location.locator = "locator25";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			// patrol
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_patrol_13";
	ch.model = 1; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_02";
	ch.location.group = "goto";
	ch.location.locator = "locator8";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 22.0, 5.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			// Soldier
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_Soldier_9";
	ch.model = 1; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_03";
	ch.location.group = "goto";
	ch.location.locator = "locator31";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			// Soldier
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_Soldier_10";
	ch.model = 4; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_03";
	ch.location.group = "goto";
	ch.location.locator = "locator32";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			// Soldier
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_Soldier_11";
	ch.model = 3; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_03";
	ch.location.group = "goto";
	ch.location.locator = "locator30";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "2";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			// Soldier
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_Soldier_12";
	ch.model = 6; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_03";
	ch.location.group = "goto";
	ch.location.locator = "locator19";
	ch.Dialog.Filename = "Falaise De Fleur Soldier_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);

			// patrol
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_patrol_14";
	ch.model = 3; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_03";
	ch.location.group = "goto";
	ch.location.locator = "locator16";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 22.0, 5.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);

			// patrol
	ch.old.name = "Soldier";
	ch.old.lastname = "";
	ch.name 	= TranslateString("","Soldier");
	ch.lastname 	= "";
	ch.id		= "Guadeloupe_patrol_15";
	ch.model = 2; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, false);
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "Pointe_a_pitre_town_03";
	ch.location.group = "goto";
	ch.location.locator = "locator23";
	ch.Dialog.Filename = "Patrol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 22.0, 5.98333);
	LAi_SetHP(ch, 80.0, 80.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_Patrol";
	AddGameCharacter(n, ch);
}
